set CMSDK_RIF_BASE            0x50004000
set CMSDK_RIF_BIAS [expr $CMSDK_RIF_BASE + 0x0]
set CMSDK_RIF_RXBBF_1M [expr $CMSDK_RIF_BASE + 0x4]
set CMSDK_RIF_RXBBF_2M [expr $CMSDK_RIF_BASE + 0x8]
set CMSDK_RIF_RXDC8 [expr $CMSDK_RIF_BASE + 0xc]
set CMSDK_RIF_SYNTX0 [expr $CMSDK_RIF_BASE + 0x10]
set CMSDK_RIF_TXGAIN0 [expr $CMSDK_RIF_BASE + 0x14]
set CMSDK_RIF_TXGAIN1 [expr $CMSDK_RIF_BASE + 0x18]
set CMSDK_RIF_RXGAIN0 [expr $CMSDK_RIF_BASE + 0x1c]
set CMSDK_RIF_RXGAIN1 [expr $CMSDK_RIF_BASE + 0x20]
set CMSDK_RIF_RXGAIN2 [expr $CMSDK_RIF_BASE + 0x24]
set CMSDK_RIF_RXGAIN3 [expr $CMSDK_RIF_BASE + 0x28]
set CMSDK_RIF_RXGAIN4 [expr $CMSDK_RIF_BASE + 0x2c]
set CMSDK_RIF_RXGAIN5 [expr $CMSDK_RIF_BASE + 0x30]
set CMSDK_RIF_RXGAIN6 [expr $CMSDK_RIF_BASE + 0x34]
set CMSDK_RIF_RXGAIN7 [expr $CMSDK_RIF_BASE + 0x38]
set CMSDK_RIF_RXGAIN8 [expr $CMSDK_RIF_BASE + 0x3c]
set CMSDK_RIF_RXGAIN9 [expr $CMSDK_RIF_BASE + 0x40]
set CMSDK_RIF_RXGAIN10 [expr $CMSDK_RIF_BASE + 0x44]
set CMSDK_RIF_RXGAIN11 [expr $CMSDK_RIF_BASE + 0x48]
set CMSDK_RIF_RXGAIN12 [expr $CMSDK_RIF_BASE + 0x4c]
set CMSDK_RIF_RXGAIN13 [expr $CMSDK_RIF_BASE + 0x50]
set CMSDK_RIF_SYNTX1 [expr $CMSDK_RIF_BASE + 0x54]
set CMSDK_RIF_SYNTX2 [expr $CMSDK_RIF_BASE + 0x58]
set CMSDK_RIF_SYNTX3 [expr $CMSDK_RIF_BASE + 0x5c]
set CMSDK_RIF_SYNTX4 [expr $CMSDK_RIF_BASE + 0x60]
set CMSDK_RIF_RX0 [expr $CMSDK_RIF_BASE + 0x64]
set CMSDK_RIF_TIMER0 [expr $CMSDK_RIF_BASE + 0x68]
set CMSDK_RIF_TIMER1 [expr $CMSDK_RIF_BASE + 0x6c]
set CMSDK_RIF_TIMER2 [expr $CMSDK_RIF_BASE + 0x70]
set CMSDK_RIF_TIMER3 [expr $CMSDK_RIF_BASE + 0x74]
set CMSDK_RIF_RXDC0 [expr $CMSDK_RIF_BASE + 0x78]
set CMSDK_RIF_RXDC1 [expr $CMSDK_RIF_BASE + 0x7c]
set CMSDK_RIF_RXDC2 [expr $CMSDK_RIF_BASE + 0x80]
set CMSDK_RIF_RXDC3 [expr $CMSDK_RIF_BASE + 0x84]
set CMSDK_RIF_RXDC4 [expr $CMSDK_RIF_BASE + 0x88]
set CMSDK_RIF_RXDC5 [expr $CMSDK_RIF_BASE + 0x8c]
set CMSDK_RIF_RXDC7 [expr $CMSDK_RIF_BASE + 0x90]
set CMSDK_RIF_SYNTH_CHAN0 [expr $CMSDK_RIF_BASE + 0x94]
set CMSDK_RIF_SYNTH_CHAN1 [expr $CMSDK_RIF_BASE + 0x98]
set CMSDK_RIF_SYNTH_CHAN2 [expr $CMSDK_RIF_BASE + 0x9c]
set CMSDK_RIF_SYNTH_CHAN3 [expr $CMSDK_RIF_BASE + 0xa0]
set CMSDK_RIF_SYNTH_CHAN4 [expr $CMSDK_RIF_BASE + 0xa4]
set CMSDK_RIF_ADC_CNTL [expr $CMSDK_RIF_BASE + 0xa8]
set CMSDK_RIF_MODE_CNTL [expr $CMSDK_RIF_BASE + 0xac]
set CMSDK_RIF_CAL_CNTL [expr $CMSDK_RIF_BASE + 0xb0]
set CMSDK_RIF_ID [expr $CMSDK_RIF_BASE + 0xffc]
